Subject: Re: Anvils

From: "Marrin T. Fleet" <[email-masked]>
Date: Tue, 25 Jun 1996 13:54:58 CST6CDT

I have two Mouse Hole anvils.  Mouse Hole was an early trademark, or 
the Armitage foundry in England, which went out of business before 
1850.  That's right EIGHTEEN- fifty.  Most of these anvils were in 
the 100 to 150 pound range, with most around 120-125 lbs.  The 175 is 
a bit, but not extremely, unusual.  The price I paid was about $1 
per pound, give or take.  I paid $100 for my 118 pounder, a bit under 
the dollar, and $150 for my 138 pounder.  The prices being asked may 
well reflect inflation over the last 6 or 7 years, since I bought the 
larger of the two.   The price is probably a little on the high side, 
but not necessarily prohibitive and out of line.  Ask around and see 
what other used anvils are going for.

I am passing on a rough guide to age that I am got from Jim Wallace 
at the National Ornamental Metal Museum.  If the anvil does not 
have a step, and has an even smaller horn than the small one on other 
Mouse Hole  anvils, and is attached
directly under the end of the face, then it might not have a steel 
face, but could.  This anvil would have been made in the 1750-1775 
time frame.  If it has a step, and is made by Armatage, marked as an 
Armatage Mouse Hole, then the face is hard steel.  If there is no 
pritchell hole, it was made before about 1790-1795.  If it has a 
PUNCHED pritchell hole, it is in the 1795-1850 manufacture range.  
Some of the older Mouse Hole anvils had pritchell holes drilled in 
them, to bring them up to a more "modern" configuration.  The punched 
hardy and pritchell holes leave a slight bulge on the bottom, as they 
seem to have been through punched from the top, with no counter 
punching from below.  Some of the Mouse Holes had no horn.  This 
indicates it is older, from the early 1750 period, but is not 
conclusive.  If there is a steel face, judicious grinding or filing 
on the side of the anvil may reveal a weld line, and different colors 
of metal, between the steel face and the wrought iron body.  These 
anvils were hand forged with a drop hammer, and some still show a 
faint line where the horn was welded on, and/or where multiple pieces of 
iron were welded together to make the body.

Every time I use one of them, which in my case is weekends only, and 
then not all of them, I allow my fantasy free rein, and wonder who 
used them over the past two hundred years.  The size was considered 
to be just right as half the load for a pack mule, and many were 
brought over the Applilatchians (sp?) in this way.  How many houses 
in the early wilderness had nails made on this anvil, how many plows 
were sharpened on it, etc.  It give me a real feel of continuity with 
the past, if a bit on the mushy romantic side!

One of the ones I bought had a damaged face.  One of the other guys 
in River Bluff Forge Council here in Memphis repaired the face with 
hard-face welding rod of some type.  This is a common repair, so 
someone in your area may be familiar with doing it.  If not, I am 
sure the guy that fixed mone would be glad to talk with a welder in 
your area to share his experiences.   Even larger swayed areas can be 
built up, and then ground flat.  Some of the edges are deliberately 
radiused somewhat.  It was common to radius much of the edge, leaving 
a spot on the far side of the anvil as you use it, near the step, as 
a hard, sharp edge.  The heel was also left sharp.   
  
> Date:          Mon, 24 Jun 1996 11:03:13 -0600 (CST)
> From:          [email-masked]
> Subject:       Anvils
> To:            [email-masked]
> Reply-to:      [email-masked]

> Anvil alert!
> 
> What is a Mouse Hole anvil's value? Two such anvils have come to my attention. 
> One is a 1-2-6 which I believe is 174 lbs (112+(2*28)+6=174). The bears the 
> trademark Mouse Hole stubby horn. The top is uneven enough to 
discourage a 
> knife maker, but not terribly so. Most corners are radiused, and the table is 
> normal. The owner is firm on $300.
> 
> The other Mouse Hole is a 1-0-26 at 138 lbs. The top on this one is flat with 
> one edge near the table rounded. The owner is negotiating at $275.
> 
> I understand these are solid wrought iron, and certainly a part of early 
> industrial history; Mouse Hole being the first commercial anvil producer 
> beginning in or near 1650. What are they worth?
> 
> Thanks
> Vance
> PS I posted this once previously but saw no echo on the list.
>